/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/************** NORMALIZE **************/
.nolink
{pointer-events: none;}
h1,h2,h3,h4
{font-weight:600!important;}
/************** ACCUEIL **************/
.number .title-heading-tag
{
    background-color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    border-radius: 50%;
    color: #181828!important;
    text-align: center!important;
}
/************** HEADER **************/
/*#menu-menu-principal a:hover .menu-text
{font-weight:bold;}*/
.fusion-tb-header .username {
color: #fff;
}
/************** FOOTER **************/
.fusion-footer
{background-color:#181828;}
.fusion-footer h4
{font-weight:bold;
color:#fff!important;}
.fusion-footer .widget-title
{font-size:18px!important;
margin-bottom: 10px !important;}
.fusion-footer-widget-column {
margin-bottom: 20px!important;
}
#footer.fusion-footer-copyright-area
{max-width:1200px!important;
margin:0 auto!important;
padding:20px 0px;}
#footer.fusion-footer-copyright-area .col-left
{float:left;}
#footer.fusion-footer-copyright-area .col-right
{float:right;}
/************** AGENDA **************/
.agenda .mec-event-list-standard .mec-event-title {
    font-size: 24px;
    font-weight: 500;
}
.agenda .mec-event-list-standard .mec-event-description {
    font-size: 16px;
}
.agenda .mec-event-sharing-wrap
{display:none;}
.single-mec-events #respond,.single-mec-events .mec-event-social.mec-frontbox
{display:none!important;}
.single-mec-events .mec-wrap p {
font-size: 18px;
}
.single-mec-events .mec-single-event-category
{display:none;}
.single-mec-events .mec-wrap .mec-single-title {
font-family: 'Mooli';
}
.agenda .mec-event-content-wrap
{position:relative;}
.agenda .mec-booking-button {
    font-weight: 500;
    border-radius: 25px!important;
    border: none!important;
    background: #2978a9;
    color: #fff;
    position: absolute;
    right: 20px;
    top: calc(50% - 20px);
    font-size: 16px;
    padding: 10px 20px;
}
.agenda .mec-booking-button:hover
{background: #c9a96e;}
.agenda .mec-event-footer
{display:none;}
.agenda .mec-wrap .col-md-3 {
width: 15%;
    }
.agenda .mec-event-list-standard .mec-event-meta svg path, .agenda .mec-wrap .mec-event-sharing-wrap .mec-event-sharing>li:hover a svg {
    fill: #2978a9;
}
.agenda .mec-color, .mec-color-before :before, .agenda .mec-color-hover:hover, .agenda .mec-wrap .mec-color, .agenda .mec-wrap .mec-color-before :before, .agenda .mec-wrap .mec-color-hover:hover {
    color: #2978a9;
}
.agenda .mec-event-list-standard .mec-event-meta span.mec-event-d .mec-start-date-label {
    font-weight: 600;
    vertical-align: middle;
    color: #2978a9;
    font-size: 16px;
}
.agenda .mec-event-list-standard .mec-date-details
{line-height:20px;
margin-bottom:20px;    
}
.agenda .mec-event-list-standard .mec-time-details, .agenda .mec-event-list-standard .mec-venue-details span {
color: #333!important;
font-weight: 600!important;
font-size:14px!important;
}
/************************** Abonnés **********************/
.liste-abonnes .fusion-blog-layout-grid .fusion-post-grid {
border-radius: 25px;
box-shadow: 0px 0px 5px #ccc;
background-color: #fff;
}
.liste-abonnes .fusion-post-wrapper,.liste-abonnes .fusion-flexslider
{border:none!important;}
.liste-abonnes .fusion-post-content-container
{text-align:center;}
.liste-abonnes .slides img
{object-fit: cover;
width: 150px!important;
height: 150px!important;
border-radius: 50%!important;
margin: 0 auto;}
.liste-abonnes .blog-shortcode-post-title
{font-size:24px!important;
text-align:center;}
.liste-abonnes .fusion-content-sep
{display:none;}
.liste-abonnes .profil
{display: inline-block;
background-color: #e8f1f4;
padding: 3px 15px;
font-weight: 500;
font-size: 14px;
border-radius: 25px;
margin-top: 10px;
color: #2978a9;
}
/************************** WooCommerce **********************/
.checkout-form
{max-width:900px;
margin:0 auto;}
.checkout-form .avada-myaccount-user
{display:none;}
.checkout-form h3
{font-size:22px!important;}
.woocommerce-checkout .woocommerce-notices-wrapper,.woocommerce-checkout .woocommerce-cart-form
{display:none;}
.woocommerce-account .avada-myaccount-user
{display:none;}
.woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--downloads, .woocommerce-account .woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--edit-address
{display:none;}